{
	"ident": 1072,
	"order": 16387,
	"objtype": "kBackComponent",
	"componentlib": "Wash Library",
	"componentctrl": "Wash Control",
	"properties": {
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Deprecated",
				"iconid": "washcontrol1+16x16",
				"default": false
			}
		},
		"designactive": true,
		"direction": "kWASHdown",
		"edgefloat": "kEFnone",
		"endcolor": "RGBA(kBlack,255)",
		"height": 76,
		"left": 723,
		"startcolor": "RGBA(kBlue,255)",
		"top": 895,
		"userinfo": "",
		"visible": true,
		"width": 120
	}
}
